@charset "utf-8";

/*--------------------------------------
	default
--------------------------------------*/
/* company */

#history dl,
#company dl{
	float: left;
	min-height: 1px;
	margin-bottom: 15px;
	border-bottom: 1px #8b96b7 solid;
}
#history dl:after ,
#company dl:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#history dl dt,
#company dl dt{
	display: inline;
	float: left;
	text-align: right;
	clear: both;
	width: 150px;
	padding: 15px 30px 15px 0;
	border-top: 1px #8b96b7 solid;
}
#history dl dt{
	width: 100px;
}

#history dl dd,
#company dl dd{
	margin-left: 180px;
	width: 450px;
	padding: 15px 5px 15px 15px;
	border-top: 1px #8b96b7 solid;
}
#history dl dd{
	margin-left: 130px;
	width: 830px;
}


/*--------------------------------------
	medium
--------------------------------------*/
dl.medium dt {
	width: 150px;
}

dl.medium dd {
	margin-left: 180px;
}

/*--------------------------------------
	long
--------------------------------------*/
dl.long dt {
	width: 230px;
}

dl.long dd {
	margin-left: 260px;
}

